PHP ��U
前一頁 |  | 下一頁

# HttpRequest::setPostFields

(no version information, might be only in CVS)

HttpRequest::setPostFields -- Set post fields

## Description

publicbool HttpRequest::setPostFields ( [array post_data] )

Set the POST data entries, overwriting previously set POST data.

Affects only POST and custom requests.

## Parameters

post_data

  an associative array containing the post fields; if empty or omitted, the post data will be unset

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

前一頁 | 內容 | 下一頁
HttpRequest::setOptions | 上一層 | HttpRequest::setPostFiles